html,body { width: 100%; height: 100%; margin: 0; }
body {
	/* Photo by Mudassir Ali from Pexels */
	background-image: url(pexels-mudassir-ali-2680270.jpg);
	background-repeat: no-repeat;
	display: flex;
	font-family: sans-serif;
}

form {
	background-color: rgba(250, 250, 250, 0.5);
	/*max-width: 22em;*/
	margin: auto;
	line-height: 275%;
	padding: 1.5em;
}
input[type="text"], input[type="submit"] {
	display: block;
	width: 8em;
	margin-left: auto;
	margin-right: auto;
}
form * { text-align: center; }
h1 { line-height: 100%; margin: 0; margin-bottom: 0.5em; }
input,label { font-size: 150%; }
